---
title: union
headline: union
sidebarTitle: union
---

# union

<a name="union">
</a>

## union ⇒ <code>Array</code>

Find max by in array (lodash.union).::: tip See also[lodash.union](https://www.npmjs.com/package/lodash.union) package documentation:::

**Returns**: <code>Array</code> - The union of arrays

| Param | Type | Description |
| --- | --- | --- |
| ...args | <code>Array</code> | Same as lodash.union |

**Example**

```js
const arrayA = [ 'John', 'Jane', 1, 2 ]const arrayB = [ 1, 2, 3, 4 ]union(arrayA, arrayB) // Return -> [ 'John', 'Jane', 1, 2, 3, 4 ]
```

